@charset "UTF-8";
/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
.con_map #map, .con_acc {
  width: 93.75%;
  margin: 0 auto;
}

/* -----------------------------------------------------------
	mixin
----------------------------------------------------------- */
/* ===================================================================
CSS information

 file name  :access.css
 author     :Ability Consultant
style info  :アクセス
=================================================================== */
/*----------------------------------------------------
	.con_map
----------------------------------------------------*/
.con_map {
  padding: 3% 0;
  margin-top: 3%;
  overflow: hidden;
}
.con_map #map {
  height: 0;
  padding-bottom: 60%;
  margin-bottom: 5%;
}
.con_map #map iframe {
  height: 325px;
  margin-top: -100px;
  border: 0;
}
.con_map .btn {
  width: 58.33333%;
  margin: 0 auto;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVmNWI0NCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjMmExOCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5f5b44), color-stop(100%, #2c2a18));
  background-image: -moz-linear-gradient(top, #5f5b44 0%, #2c2a18 100%);
  background-image: -webkit-linear-gradient(top, #5f5b44 0%, #2c2a18 100%);
  background-image: linear-gradient(to bottom, #5f5b44 0%, #2c2a18 100%);
}
.con_map .btn a {
  text-align: center;
  padding: 5% 0;
  display: block;
  color: #fffae9;
  text-decoration: none;
  border: 2px solid #5b5841;
  position: relative;
  background: url(../access/images/ic_arr.png) no-repeat 88% center;
}
.con_map .txt_add {
  text-align: center;
  font-size: 100%;
  line-height: 1.3;
  margin: 5% auto 3%;
}

/*----------------------------------------------------
	.con_acc
----------------------------------------------------*/
.con_acc .btn_ac {
  position: relative;
  display: block;
  border: 2px solid #c0c0c0;
  padding: 4%;
  margin-bottom: 4%;
  color: #1b270d;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f9f9f9), color-stop(100%, #dedede));
  background-image: -moz-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
  background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #dedede 100%);
  background-image: linear-gradient(to bottom, #f9f9f9 0%, #dedede 100%);
  font-size: 109%;
  margin-bottom: 3%;
}
.con_acc .btn_ac:after {
  content: '';
  display: block;
  position: absolute;
  background: url(../images/common/ic_cl02.png) no-repeat center right;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
  width: 6%;
  height: 36px;
  right: 3%;
  top: 50%;
  margin-top: -18px;
}
.con_acc .btn_ac.open:after {
  background: url(../images/common/ic_op02.png) no-repeat center right;
  -moz-background-size: contain;
  -o-background-size: contain;
  -webkit-background-size: contain;
  background-size: contain;
}
.con_acc .box_acc {
  padding-bottom: 3%;
}
.con_acc .box_acc .img_rou {
  margin-bottom: 4%;
}
.con_acc .box_acc .txt {
  font-size: 92%;
  line-height: 1.3;
  margin-bottom: 4%;
}
.con_acc .box_acc .txt a {
  color: #FFF;
}
.con_acc .box_acc .txt span {
  display: block;
  background: #4e4e4e;
  text-align: center;
  padding: 3% 0;
  margin: 4% auto 0;
  color: #FFF;
}
.con_acc .box_acc .txt span em {
  font-size: 137%;
  margin: 2% 1% 0;
  display: block;
}
.con_acc .box_acc .last {
  padding-bottom: 4%;
  margin-bottom: 5%;
  border-bottom: 1px solid #4e4e4e;
}
.con_acc .access02 .box_acc .txt {
  font-size: 75%;
}
